.volumetitle {
    font-size: 2.5rem;
    text-align: center;
    margin-top: 1.5rem;
    margin-bottom: 1rem;
}

h4.editor {
	display: block;
	text-align: center;
	font-style: italic;
    margin-bottom: 1rem;
    font-size: 1.5em;
}

.tab-pane h4 {
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 2em;
    ;
}

.nav-link {
    color: #26547f;
}

/* .doclinkheader {
    width: 10%;
    text-align: center;
} */


/* .accordion-level-1 > .accordion-item {
    padding-left: 2rem;
} */

#chapteraccordion,
#registerlist {
    width: 80%;
    margin: 3.5rem 0 0 1.5rem; 
}

.accordion-body,
.doclist {
    padding: 0 0 0 1.25rem;
}

.accordion-button {
    padding: 0.5rem 0.6rem;
}

.accordion-button div {
    width: 92%;
}

/* .accordion-button.collapsed.even {
    background-color: rgba(0, 0, 0, 0.05);
} */

.accordion-level-0 .accordion-button:not(.collapsed) {
    color: white;
    background-color:#1B3C59;
    box-shadow: 0 0 0 0 white;
}

.accordion-level-1 .accordion-button:not(.collapsed) {
    color: white;
    background-color: #26547f;
    box-shadow: 0 0 0 0 white;
}

.accordion-level-2 .accordion-button:not(.collapsed) {
    color: white;
    background-color: #3e678f;
    box-shadow: 0 0 0 0 white;
}

.documentaccordion .accordion-button:not(.collapsed) {
    color: white;
    background-color: #6387a9;
    /*background-color: #84A4C2;*/
    box-shadow: 0 0 0 0 white;
}





.accordion-button:not(.collapsed) .badge {
    background-color: white;
    color: #10385F;
}

.accordion-button.collapsed .badge {
    color: #10385F;
}


/* .accordion-level-0 > .chapter-item > .accordion-header > .accordion-button{
    color: white;
    background-color: #26547f;
}
 */
/* .accordion-button:not(.collapsed){
    color: black;
    background-color: white;
    box-shadow: 0 0 0 0 white;
} */
.accordion-button:focus {
    border-color: white;
    box-shadow: 0 0 0 0 white;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

.document-item .accordion-body,
.intro-item .accordion-body {
    padding: 1rem 1.25rem 0.1rem 1.25rem;
    text-align: justify;
    /*background-color: #F9FBFE;*/
    background-color: rgba(0, 0, 0, 0.05);
}

.document-item .accordion-body p {
    margin-bottom: 0.5rem;
}

.list-item-level-1 {
    padding-left: 3rem;
}

.list-item-level-2 {
    padding-left: 6rem;
}

.list-item-level-3 {
    padding-left: 9rem;
}


#registerlist .list-group-item:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}

.chapterlist .list-group-item {
    font-size: 12pt;
}

.todocumentparagraph {
    text-align: end;
}

.todocumentbutton {
    color: #26547f;
    border-color: #26547f;
    background-color: white;
}

.todocumentbutton:hover {
    color: white;
    background-color: #26547f;
}

.inhaltliste {
    margin-top: 2rem;
    padding: 1rem 1rem 0 0.5rem;
}

.fullintroductionlink {
    font-size: 1.5rem;
}

/****************************************
 * 
	FUSSNOTEN
 *  
****************************************/
span.notemarker {	
	font-size: 0.6em;
	font-style: oblique;
	vertical-align: super;
}

span.notemarker.footnote {
	cursor: pointer;
	color: #1b3c59;
}

span.notemarker:hover {
	color: #cb9614;
}
span.notemarker.textcritic{
	font-weight: bold;
}

/*Geschütztes Leerzeichen um verweiste Fußnoten zu vermeiden*/
span.notemarker:before {
	content: "\00a0";
}

span.note,
span.notemarker {	
	background-color: #fff;
	-webkit-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
}

span.note {
	background-color: rgba(255, 255, 80, 0.25);
	padding: 0.66em 0.66em 0.66em 1.2em !important;
  	border-radius: 6px;
}
span.note a:hover {
	color: #cb8614;
}

span.note {
	display: block;
	font-size: 0.9em;
	font-style: oblique;
	width: 80%;
	margin: 0.3em;
	padding: 0.2em;
}

span.notenumber {
	font-size: 0.8em;
	vertical-align: super;
	display: inline-block;
	margin-right: 0.66em;
}

/*Highlighting*/
span.openednote,
span.hovernote,
span.targetmarker {
	background: rgba(255, 255, 0, 0.4);
}